<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Junio, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 24, ff. 22-27.<sup><a href='#sup416' title='Antes en caja 13, exp. 10.' class='tooltip' name='ret416'>[416]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Jerónimo de Ávalos contra el capitán Hernando de Gálvez porque fue a su casa con mucha gente de guerra y entraron a su aposento y le llevaron preso</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante don Antonio Enríquez, justicia mayor de la Villa de Colima y su Provincia, y Comisario General de la gente que va al nuevo descubrimiento de las Islas de las Californias por Su Majestad, Gerónimo de Ávalos, vecino de Colima, se querelló criminalmente del capitán Hernando de Gálvez.<br />
                      Al contar su caso, Ávalos dice: Habiendo yo venido por alférez de la compañía del dicho Capitán [que] trae a su cargo para el descubrimiento de la California, llegado a esta Villa a donde por orden de V.m. hizo alto, fue Dios servido que yo contrajese matrimonio con Catalina de Grijalba, mujer principal, vecina de esta dicha Villa. Y para se efectuar, yo pedí al dicho Capitán me reservase del dicho cargo y viaje porque, de otra manera, se impedía el celebrar el dicho matrimonio. Y para que hubiese efecto y mejor concedido por el dicho Capitán, prometiendo si fuese necesaria confirmación de el General Sebastián Vizcaíno, la alcanzaría. Conque se celebró el dicho matrimonio, poniéndome solamente por premio y condición que, al salir la dicha compañía de esta Villa para el Puerto de Salagua, yo fuese con ella en el dicho mi oficio tan solamente una jornada, lo cual se cumplió por mí, entregando la bandera de la dicha compañía públicamente al dicho Capitán en el pueblo de Jonacatlan, [a] ocho leguas de esta Villa, a donde, habiendo el dicho Capitán recibido de mi la dicha compañía que con ella fue, usando el oficio de alférez. E yo me vine a esta dicha Villa en donde, estando quieto y pacífico haciendo vida maridable con la dicha mi mujer, a donde tuve noticia que el dicho Capitán dende los pueblos de Chiametla, cercanos al Puerto de Salagua, a donde residía y estaba con la dicha compañía, volvía a esta Villa movido de injusta causa que, por serlo tanto, no la declaro y la haré mandándoseme con licencia, y la comunicaré vocalmente con V.m. Y sabido esto por mí, con temor de el dicho Capitán [...] excusando mis molestias y dando de lo uno y otro cuenta como a Comisario General de las Compañías, y viajé, ofreciéndome como a V.m. es notorio de que sabida su venida de el General al dicho Puerto a donde V.m. personalmente ha de hacer la visita y lista general, yo acompañando a V.m. iría a presencia de el dicho Sebastián Vizcaíno, General de el dicho viaje, con lo cual habiéndole V.m. dado noticia al dicho Capitán y asegurádole me llevaría en el dicho viaje, el dicho Capitán se fue al dicho Puerto e yo quedé seguro y pacífico en esta dicha Villa. Y, anoche, a media noche, que se contaron cuatro de este presente mes, estando yo acostado en mi cama con la dicha mi mujer, y recogida dentro de mi casa mi familia, y cerradas las puertas de la dicha mi casa, el dicho Capitán, movido de el dicho mal intento y causa, llegó a la dicha mi casa con muncha gente de guerra y toda con munchos arcabuces, rodelas y otras armas ofensivas y defensivas; con violencia, quebrantando las dichas puertas con gran ruido y alboroto, entró en mi aposento, en donde, sin respetar a la seguridad que de Su Majestad Real y de su Real Justicia los hombres tienen sus casas, y sin atender a que V.m., siendo tal Comisario General y Juez superior de el dicho Capitán estaba en esta dicha Villa, ni a otras circunstancias y gravedades que expresaré en la acusación que protesto poner en forma contra el dicho Capitán y cómplices en el dicho delito, juntos, animándose los unos a los otros, entraron al aposento donde estaba acostado que, por haber lumbre encendida, me pudieron ver y visto a mí y a la dicha mi mujer. Con las espadas desenvainadas arremetieron haciéndonos deshonestamente salir de la dicha cama. Y así, desnudo, maltratado y asido de el dicho Capitán y su gente, me llevaron a la cárcel pública de esta Villa. Lo cual, visto por mis deudos y algunos vecinos de ella, temerosos de mayor alboroto y escándalo, de todo dieron a V.m. cuenta. De que es venido a mi noticia hizo averiguación y diligencia, que presento en prueba de mi intención, ofreciéndome a más y más bastante prueba.<br />
                      Gerónimo de Ávalos concluía pidiendo al justicia mayor que mandase prender y prenda al dicho Capitán y culpados, y presos y a buen recaudo, con las informaciones se envíen a Su Señoría de el señor Visorrey, para que por Su Señoría vistas, declarándome por libre de la dicha jornada, castigue a los dichos culpados.<br />
                      Don Antonio Enríquez, recibida la petición, ordenó que Gerónimo de Ávalos diera información.<br />
                      De inmediato éste presentó por testigo a Jusepe Gutiérrez, estante en la Villa; y a un tal Álvaro, a Juan Ruiz de Haro, a Pedro Gómez Machorro y a un negro suyo, llamado Pedro.<br />
                      Gómez Machorro, entre otras cosas, dijo que en el segundo día de Pascua del Espíritu Santo, que fue el día de ayer, a más de media noche, estando en su casa circunvecina de la morada de Gerónimo de Ávalos, escuchó ruido de gente de guerra, y reconoció en el habla al capitán Gálvez, y no quiso salir del patio de su casa para atravesar la calle por temor a posibles consecuencias.<br />
                      El negro, por su parte, comentó que las casas de su amo y de Ávalos son aledañas, cerca de por medio, y se asomó; pero como era medianoche no pudo reconocer quiénes eran y de qué se trataba, hasta que amaneció pudo enterarse de los acontecimientos.<br />
                      Don Antonio Enríquez dispuso que esta información se acumulase al proceso hecho al capitán Gálvez por la pendencia que tuviera con Gómez Machorro y posteriores desacatos cometidos por el oficial durante el proceso.<br />
                       Posteriormente, con fecha de 6 de junio, remitía e remitió el castigo de la culpa al conde de Monterrey, virrey de la Nueva España.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret416' name='sup416'>(416)</a> Antes en caja 13, exp. 10. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/025v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_025v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/026f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_026f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/026v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_026v.jpg'></a> <BR/><font size=-1>26v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/027f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_027f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp24/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja13/exp24/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>